import { useMessage } from "/@/hooks/web/useMessage";
import { defHttp } from '/@/utils/http/axios';

const { createConfirm } = useMessage();

enum Api {
  statisticsProject = '/stm.common/action/statistics_project',
}

export const statisticsProject = () =>
  defHttp.get({url: Api.statisticsProject});
